[Compatibility]
LastVersion=128.9.0_20250304075823/20250304075823
LastOSABI=WINNT_x86_64-msvc
LastPlatformDir=C:\Users\tech\Desktop\floorp-11.24.0-x64\core
LastAppDir=C:\Users\tech\Desktop\floorp-11.24.0-x64\core\browser
